
a#menubtn{
	display: none;
}

header h1 span{
	font-size: 13px;
	font-size: 1.3rem;
	letter-spacing: 1px;
}

a img{
/*  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;*/
}

a.cbox.news:hover{
	background-color: #000;
	color:#fff;
}

.cbox.pickup img,
.cbox.news img{
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.cbox.pickup:hover img,
.cbox.news:hover img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.wrap{
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.cbox{
	position: absolute;
}

.cbox.small{
	width:240px;
	height:240px;
}

.cbox.small_v{
	width:240px;
}

.cbox.middle_h{
	width:480px;
	height:240px;
}

.cbox.middle_v{
	width:240px;
	height:480px;
}

.cbox.large{
	width:480px;
	height:480px;
}

.cbox.kiji{
	width: 720px;
	min-height:720px;
	padding: 30px 70px 50px;
}

.cbox.kiji .date{
	margin:0 0 0 -29px;
	font-weight: bold;
}
.cbox.kiji .date span{
	font-size: 10px;
	font-size: 1.0rem;
	padding-left: 10px;
}

.cbox.subheader{
	width:720px;
	height: 240px;
	left:240px;
}

.cbox.news{
	padding:20px;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 24px; 
}

.cbox.pagenavi{
	padding: 20px 20px 50px;
	width: 720px;
	left: 240px;
	text-align: right;
}

header.cbox{
	border:none;
}

footer.cbox{
	top:240px;
	left:0;
	background-color: #fff;
	border-left: solid 1px #000;
	min-height: 480px;
	color:#000;
}

nav ul{
	text-align: left;
	padding-left: 40px;
	text-align: left;
	font-weight: bold;
}

nav ul li a{
	color: #000;
}


nav ul li a:hover{
	border-bottom: 3px solid #000;
}

nav ul li.current a{
	border-bottom: 3px solid #000;
}

.odm{
	padding-top: 15px;
	line-height: 18px;
}

.odm .more{
	margin-top: 10px;
}


.subpage header h1{
	/*text-align: right;*/
	padding: 0;
}

.subpage header h1 img{
	width:100%;
}

.subpage header h1 span{
	text-align: center;
	color: #fff;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	top: 70%;
	left: 0;
	letter-spacing: 3px;
}

.subpage h2{
	margin:10px 0 50px -30px;
}

.breadcrumbs{
	position: absolute;
	bottom: 20px;
	left: 20px;
}

.cbox.kiji .kijinavi a .date{
	margin-left: 0;
}

.kiji p a{
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.kiji p a:hover{
	background-color: #000;
	color: #fff;
}

.cbox.odm .more span{
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.cbox.odm:hover .more span{
	background-color: #fff;
	color:#000;
	margin-right: -10px;
}

.kijinavi a{
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.kijinavi a:hover{
	background-color: #000;
	color: #fff;
}

.wp-pagenavi a:hover,
.wp-pagenavi a:hover span{
	background-color: #000;
	color: #fff;
}

form input[type="submit"]:hover{
	background-color: #fff;
	color: #000;
}
/*
     FILE ARCHIVED ON 11:39:49 Feb 05, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:05:25 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.628
  exclusion.robots: 0.05
  exclusion.robots.policy: 0.039
  esindex: 0.011
  cdx.remote: 7.17
  LoadShardBlock: 54.533 (3)
  PetaboxLoader3.datanode: 58.23 (4)
  PetaboxLoader3.resolve: 63.411 (2)
  load_resource: 121.401
*/